﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShoppingApp1", "ShoppingApp1\ShoppingApp1.csproj", "{B362E8EE-5E39-44FE-A12F-C1A331D17D1C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B362E8EE-5E39-44FE-A12F-C1A331D17D1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B362E8EE-5E39-44FE-A12F-C1A331D17D1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B362E8EE-5E39-44FE-A12F-C1A331D17D1C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B362E8EE-5E39-44FE-A12F-C1A331D17D1C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BBC68341-A422-45E0-B68E-8ABEABA00981}
	EndGlobalSection
EndGlobal
